@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@300;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+TC:wght@100..900&family=Orbitron:wght@400..900&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
	overflow-x:hidden;
	font-family: "Noto Sans TC","微軟正黑體","arial","sans-serif";
	font-weight: 400;
  background:  #ffffff;
}

body{overflow-y: scroll; overflow-x:hidden; max-height: 100%;}
body::-webkit-scrollbar {width: 5px;}
body::-webkit-scrollbar-track {background:  #e0f2d1; border-radius: 10px;}
body::-webkit-scrollbar-thumb {background-color: #85bc54; border: 1px solid #85bc54;}


/*網站全域設定/＝＝＝＝＝*/

/*
  #85bc54 /*網站主要色系
  #F4F2F0 /*網站輔助色系1
  #F4F2F0; /*網站輔助色系2*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/*電腦LOGO
.nav-brand {}*/

/*手機LOGO
.nav-brand-m {}*/

/* 商品下拉超過30個變大 */
/*.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}*/

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */
/* 商品下拉超過30個--結束 */


/* = = = 大圖 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;} 
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}



/*s大圖+字*/
.pageIndex .swiper-slide:before, .swiper-slide:after {
  content: "";
  position: absolute;
  z-index: 999;
  pointer-events: none;
  background-size: contain;
  background-repeat: no-repeat;
}


.pageIndex .swiper-slide:nth-child(1).swiper-slide-active:before {
  animation: ani_SC 1s 0.5s both;
}
.pageIndex .swiper-slide:nth-child(1).swiper-slide-active:after{
}


.pageIndex .swiper-slide:nth-child(1):before {
  width: 100%;
  background-image: url(https://pic03.eapple.com.tw/0908777158/T01.png);
  aspect-ratio: 1 / 1;
  left: 3vw;
  right:0;
  margin: 0 auto;
  max-width:73vw;
  bottom: -35.5vw;
  position: absolute;
  content: '';
  background-size: contain;
}

.pageIndex .swiper-slide:nth-child(1)::after {
  width: 100%;
  background-image: url(https://pic03.eapple.com.tw/0908777158/T02.png);
  aspect-ratio: 1/1;
  left: -2vw;
  margin: 0 auto;
  max-width: 19vw;
  bottom: 3vw;
  position: absolute;
  content: '';
  background-size: contain;
  animation: tire-mini-rotate 1s ease-in-out infinite;
  transform-origin: center;
  transition: .5s;
}


@keyframes tire-mini-rotate {
0% {
    transform: rotate(0deg);
}
25% {
    transform: rotate(5deg);
}
50% {
    transform: rotate(0deg);
}
75% {
    transform: rotate(-5deg);
}
100% {
    transform: rotate(0deg);
}
}



@keyframes ani_SC {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
            opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
            opacity:1;
  }
}
@keyframes ani_TtoB {
  0% {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
            opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
            opacity:1;
  }
}
@keyframes ani_LtoR {
  0% {
    -webkit-transform: translateX(-10%);
            transform: translateX(-10%);
            opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
            opacity:1;
  }
}
@keyframes ani_RtoL {
  0% {
    -webkit-transform: translateX(10%);
            transform: translateX(10%);
            opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
            opacity:1;
  }
}



/*點點樣式*/
.swiper-pagination-bullets.swiper-pagination-horizontal {bottom: var(--swiper-pagination-bottom, 55px);}
.swiper-pagination-bullet {width: 4px; height: 4px; border-radius: 10px; background: #ffffff; display: none;}
.swiper-pagination-bullet-active {background: #85bc54;}

/*隱藏大圖輪播點點按鈕*/
.swiper-pagination-clickable .swiper-pagination-bullet {display: none;}


/* = = = BANNER = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


#content_main {background:url(https://pic03.eapple.com.tw/0908777158/BBG.jpg)no-repeat fixed;  width: 100%; background-size: cover;}
#content {background:url(https://pic03.eapple.com.tw/0908777158/BBG.jpg)no-repeat fixed; width: 100%; background-size: cover;}

.path {display: none;}
.banner {padding: 0px 0; display: none;}
.banner h5{font-size: 30px; color: #ffffff !important; padding-top: 250px;font-weight:600; letter-spacing: 2px;text-shadow: 2px 2px 10px #565656; text-align: center; display: none;}

.other_page .banner {display: none;}
.services_page .banner {display: none;}
.blog_page .banner , .blog_in_page .banner {background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN3.jpg) no-repeat center top; height:512px; width: 100%; background-size: cover;}
.contact_page .banner{background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN4.jpg) no-repeat center top; height:512px; width: 100%; background-size: cover;}

@media screen and (max-width: 1440px) {
.blog_page .banner , .blog_in_page .banner {background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN3.jpg) no-repeat center top;  width: 100%; background-size: cover;}
.contact_page .banner{background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN4.jpg) no-repeat center top; width: 100%; background-size: cover;}
}
@media screen and (max-width: 1024px) {
.blog_page .banner , .blog_in_page .banner {background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN3.jpg) no-repeat center top; width: 100%; background-size: cover; height: 400px;}
.contact_page .banner{background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN4.jpg) no-repeat center top; width: 100%; background-size: cover; height:400px;}
}
@media screen and (max-width: 768px) {
.blog_page .banner, .blog_in_page .banner {
        background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN3.jpg) no-repeat center top;
        width: 100%;
        background-size: cover;
        height: 300px;}
.contact_page .banner{background: url(https://pic03.eapple.com.tw/tingweichoulaw/SBN4.jpg) no-repeat center top; width: 100%; background-size: cover; height: 300px;}
}

/* = = = LOGO = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


.nav-header {display: block;text-align: left;}
.pageIndex .nav-brand {width: 100%; display: block; margin-top: 15px; transition:all 0.3s; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;}
.nav-brand {display: block; transition:all 0.3s; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;}
.nav-brand img {max-width: 82px; margin-top: 5px; transition: 0.3s ease;}
.pageIndex .nav-brand img {max-width: 140px; padding-top: 0px; transition: 0.3s ease; display: none;}
.pageIndex .header_area.sticky .nav-brand img {max-width: 90px; transition: 0.3s ease;}
.stellarnav {margin-top: 24px; transition: 0.3s ease;}
.pageIndex .header_area.sticky .stellarnav {margin-top:15px; transition: 0.3s ease;}
.header_area {padding: 0px; background: none;}

@keyframes headerslowly {
0% {
  opacity: 0;
}
100% {
  opacity: 1;
}
}


/* = = = 主選單 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


.header_area.sticky {background: 0; transition: 0.3s ease;}
.pageIndex .header_area.sticky .main_header_area {
  background: none;
  height: 0px;
  border-bottom: 0px solid #ececec;border-bottom: 1px solid #ececec; transition: 0.3s ease;}
.pageIndex .main_header_area {background: none; height: 0px; opacity:1; border-bottom: 1px solid #ececec; transition: 0.3s ease;}
.main_header_area{background: #fff; height: 120px; border-bottom: 1px solid #ececec; transition: 0.3s ease;}
.pageIndex .navigation {padding: 0px 0 10px 0px; display: block; transition: 0.3s ease; margin: 0 auto;  background:none; height: 120px;}
.pageIndex .header_area.sticky .navigation {background: #fff;transition: 0.3s ease; height: 116px; border-radius: 0 0 50px 50px;} 
.navigation {padding: 10px 0 10px 0px; grid-template-columns: 140px 1fr;}

/*選單最大寬度設定*/
.pageIndex .main_header_area .container {max-width:100%;}
.main_header_area .container {max-width:95%;}

/*第一層*/
.pageIndex .stellarnav {margin-top: 15px; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;}
.stellarnav {margin-top: 0px; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;}
.pageIndex .stellarnav {width: 100%; transition: 0.3s ease;}
.pageIndex .stellarnav > ul > li > a {color: #616161; transition:all 0.3s;}
.stellarnav > ul > li > a {font-weight: 400; letter-spacing:0px; font-size: 18px; font-weight: 600; color: #616161; transition:all 0.3s; text-shadow: none; padding: 0 5px 0 23px; margin: 0 6px;}
.pageIndex .stellarnav > ul > li > a:hover {color: #86be52;}
.stellarnav > ul > li > a:hover {color: #86be52;}
.stellarnav li.has-sub > a:after {display:none;}
.stellarnav > li.has-sub > a {padding: 0px 5px 0 5px;}
.stellarnav > ul > li.has-sub > a {padding-right: 5px;}

/*第二層*/
.stellarnav li a {color: #616161;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{padding: 10px 10px; letter-spacing:0px; transition: all 0.3s; border-left:1px solid transparent; font-size: 15px; font-weight: 400;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #ffffff; padding-left:12px;border-color:#f1a241; background: #f1a241; border-radius: 10px;}
.stellarnav>ul {padding-top: 0px; transition: 0.3s ease;}
.pageIndex .stellarnav > ul {text-align: center; padding-top: 0px;}
.stellarnav ul {text-align: right;}
.stellarnav ul ul {margin-top: 0px; width: 150px; background: none; border: 1px solid #ececec; border-radius: 10px;}
.stellarnav li li {width: 100%; border: 0px; border-bottom:1px #ececec solid; background: #fff; border-radius: 10px;}
.stellarnav ul ul ul {right: 100%; left: unset; top: 0px;}
.stellarnav li li:last-of-type {border-bottom-width: 0px;}
.stellarnav li.drop-left ul ul {right: 149px;}


/*SubMenu*/
.shop_search_btn {background: #f1a241; border-radius: 50px;}
.tp_links {display: none;}
.pageIndex .tp_links a {color:#fff; text-shadow: 1px 1px 7px #000000;}
.tp_links a{transition:all 0.3s; color:#565656; text-shadow: none;}
.tp_links a:hover {color: #ffdcdc;  transition: all 0.3s; }
.me_tp_features {display: block; margin: 17px 0 0 0; height: 30px; text-align: right; padding-right:10px; margin-top: 15px; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;}
.me_tp_features a {font-size: 15px; margin: 0 2px;}
.me_tp_features a i {margin: 0 3px;}
.pageIndex .me_tp_features {margin: 0px 0 0 0; text-align: center; padding-top: 10px;}
.pageIndex .me_tp_features a.tp_btn_cart , .pageIndex .me_tp_features a.tp_btn_notice {color: #f1a241; font-weight: 400; background: #fff; transition: all 0.3s; 
    border-radius: 50px;
    padding: 3px 10px;
    border: 1px solid #e4d8ca;}
.me_tp_features a.tp_btn_cart , .me_tp_features a.tp_btn_notice {color: #565656;  text-shadow: none; }
.pageIndex .me_tp_features a.tp_btn_cart:hover, .pageIndex .me_tp_features a.tp_btn_notice:hover  {color: #e4932f;  transition: all 0.3s; }
.box_search input[type=text] {border-radius: 50px; border: solid 1px #e4d8ca;}


/*隱藏匯款通知*/
.tp_btn_notice {display: none !important;}
.pay_text .arrow001:last-child {display: none;}


/*按鈕前面的小圓*/
.stellarnav > ul > li {position: relative;}
.stellarnav > ul > li a:before {
    content: "";
    background: url(https://pic03.eapple.com.tw/0908777158/menuicon.png) no-repeat;
    width: 40px;
    height: 22px;
    background-size: contain;
    position: absolute;
    left: 0px;
    bottom: 0;
    top: 10px;
	  opacity: 1;
    transition: all 0.3s;}
.stellarnav > ul > li > ul > li a:before {content: ""; background: none !important;}
.stellarnav > ul > li a:hover::before {
    content: "";
    background: url(https://pic03.eapple.com.tw/0908777158/menuicon2.png) no-repeat;
    width: 40px;
    height: 22px;
    background-size: contain;
    position: absolute;
    left: 0px;
    bottom: 0;
    top: 10px;
	  opacity: 1;
    transition: all 0.3s;
    }

@media screen and (max-width: 768px) {
  .stellarnav li a:before {display:none;}
}

@media screen and (max-width: 1700px) {
  .stellarnav>ul {padding-left: 0px;}
}
@media screen and (max-width: 1350px) {
  .main_header_area .container {max-width: 100%;}
  .navigation {padding: 10px;}
}
@media screen and (max-width: 1180px) {
  .stellarnav {width: 100%;}
}
@media screen and (max-width: 1090px) {
.stellarnav > ul > li > a {margin: 0 0px;}
}
@media screen and (max-width: 1024px) {
  .stellarnav {width: 100%;}
  .stellarnav>ul {text-align: center; margin-top: 0px; margin-top: 0px; padding-top: 0px;}
  .main_header_area {height: 210px;}
  .header_area.sticky .stellarnav>ul {padding-top: 0px;}
  .header_area.sticky .main_header_area {height: 210px;}
  .nav-header {text-align: center;}
  .me_tp_features {margin: 0px 0 0 0; margin-top: 57px;}
  .pageIndex .header_area.sticky .stellarnav {margin-top: 16px;}

  .pageIndex .nav-brand img {max-width: 0px;}
  .pageIndex .main_header_area {height: 120px;}
  .pageIndex .header_area.sticky .main_header_area {height: 100px;}
  
  .nav-brand {margin-top: 0px;}
  .nav-brand:after {transform: translateX(-100px);}
  .pageIndex .nav-brand {margin-top: 0px;}
  .pageIndex .nav-brand:after {transform: translateX(-100px);}
  .pageIndex .header_area.sticky .navigation {width: 100%;}
  .navigation {padding: 10px 0 10px 0px;}

  .me_tp_features {text-align: center;margin-top: 10px;}
  .nav-brand img {margin-top: 10px;}
  .nav-brand {width: 100%;}

  .pageIndex .navigation {padding: 0px 0 0px 0px;}
}
@media screen and (max-width: 920px) {
.pageIndex .stellarnav > ul > li > a {margin: 0 0px;}
}
@media screen and (max-width: 850px) {
.stellarnav > ul > li > a {font-size: 16px;} 
.stellarnav li li > a, .stellarnav li li.has-sub > a{font-size: 16px;}
}
@media screen and (max-width: 768px) {
.pageIndex .main_header_area {height: 150px;}
.stellarnav > ul > li > a{text-shadow:none;}
.header_area.sticky .main_header_area {height: 180px;}
.main_header_area {height: 180px;}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {display: inline-block;}
.pageIndex .header_area.sticky .main_header_area {height: 160px; background: #fff; border-bottom: 0px solid #ececec;}
.pageIndex .me_tp_features {margin: 0px 0 0px 0; z-index: 9; position: relative; padding-top: 3px;}
.pageIndex .stellarnav {margin-top: 0px;}
.pageIndex .header_area.sticky .stellarnav {margin-top: 0px;}
.pageIndex .header_area.sticky .navigation {height: 120px;}
.pageIndex .nav-brand img {display: unset; max-width: 80px; width: 100%;}
.nav-header {width: 100%; text-align: center; max-width: 100%;}
.pageIndex .header_area.sticky .nav-brand img {max-width: 88px;}
.pageIndex .navigation {height: 120px;}

/*漢堡選單展開*/
.stellarnav.mobile > ul {border-top: 0px;}
.stellarnav.mobile > ul > li > a {padding: 12px 43px 14px 15px;}
.stellarnav.mobile > ul > li.has-sub > a {padding: 12px 43px 14px 15px;}
.stellarnav.mobile > ul > li > a.dd-toggle {padding: 8px !important;}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul { border-right: 0px #a2a2a2 solid; box-shadow:1px 1px 10px #d8d8d8;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: #ffffff;}
.stellarnav.mobile > ul > li {border-bottom: 1px #e2e2e2 solid;}
.stellarnav li {width: 100%; text-align: left;}
.stellarnav > ul > li.has-sub > a {padding-right: 10px; padding-left: 10px;}
.stellarnav > ul > li > a {color: #616161;}
.stellarnav > ul > li > a:hover {color: #94be6f;}
.stellarnav.mobile li.open li.open {background:#e1f0d4;}
.stellarnav ul ul ul {right: unset; left: 100%; top: 0px;}
.stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 3px #94be6f;}
.stellarnav a.dd-toggle .icon-plus:before {border-bottom: solid 3px #94be6f;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {color: #94be6f; border-color: #e1f0d4; background: #e1f0d4;}
.stellarnav .icon-close:after {border-bottom: solid 2px #94be6f;}
.stellarnav .icon-close:before {border-bottom: solid 2px #94be6f;}
.stellarnav a {color:#94be6f;}
.stellarnav li li:last-of-type {border-bottom-width: 0px;}

.stellarnav.mobile ul {background: #ffffff;}
.stellarnav.mobile li.open {background: #ffffff;}
.stellarnav li li {border: 0px #94be6f solid; background: #ffffff;}
.stellarnav li a {color: #94be6f;}
.stellarnav.mobile li a {border-bottom: 0px solid rgba(255, 255, 255, .15);}
.stellarnav li li > a, .stellarnav li li.has-sub > a {padding: 10px 18px;}
.pageIndex .stellarnav > ul > li > a {text-shadow:none;}
}

@media screen and (max-width: 580px) {
.box_search {display: block; margin: 0 auto; margin-bottom: 10px;}
.pageIndex .header_area.sticky .main_header_area {height: 210px;}
.pageIndex .header_area.sticky .navigation{height: 210px;}
.header_area.sticky .main_header_area {height: 210px;}
.pageIndex .main_header_area {height: 190px;}
.main_header_area {height: 210px;}
.pageIndex .header_area.sticky .nav-brand img {margin-top: -45px;}
}

@media screen and (max-width: 480px) {
.pageIndex .me_tp_features {margin: 0px 0 0 0;}
.pageIndex .navigation {padding: 0px 0 52px 0px;}
.nav-brand img {margin-top: 17px;}
.main_header_area {height: 220px;}
.pageIndex .main_header_area {height: 200px;}
.pageIndex .header_area.sticky .nav-brand img {margin-top: 10px;}
.header_area.sticky .main_header_area {height: 220px;}
}

@media screen and (max-width: 375px) {
.box_search {margin-right: 0px; display: block; max-width: 160px; width: 100%; margin: 0 auto; margin-bottom: 5px;}
}


/* = = = 頁尾 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


.footer .center {max-width: 64%;}
.center {max-width: 64%;}
.footer {background: url(https://pic03.eapple.com.tw/0908777158/FOOTER.jpg)no-repeat center; padding: 60px 0 0px 0; background-size: cover; grid-gap: 5px;}
.footer_info {display: block;  flex-wrap: wrap;  align-items: center;  justify-content: space-between; padding: 0 0; grid-template-columns: 200px 1fr; grid-gap: 5px;}
.footer_menu {display: block;  grid-template-columns: 1fr 1fr 1fr;  gap: 3px; width: 100%; text-align: center; margin: 0 auto; max-width: 1100px;}/*footer按鈕最小寬度100px*/
.footer_menu a {color: #85bc54 ;margin: 0;	text-align: center;	padding: 8px 12px 10px 12px; border:0;  border: 1px solid #e9e98f; background: #ffffed;  font-size: 14px; transition: all 0.3s;background: none; letter-spacing: 0px; border-radius: 50px; background: #fff; margin: 0 2px;}
.footer_menu a:hover {background: #e4f4d7; color: #85bc54;} 
.copy {background:none; color: #e4f4d7; border:none; padding: 15px 5px; text-align: center; margin: 0 0px 0 0; padding: 15px 10px 15px 10px; width: 100%; border: 0px solid #96a0aa; line-height: 160%;}
.copy a{color: #e4f4d7;transition:all 0.3s;}
.copy a:hover {color: #e4f4d7;}
.box_link a{transition:all 0.3s;}
.box_link a:hover {background: #e4f4d7;  color: #222;}
.footer_logo img {max-width: 120px;}
.footer_logo {text-align: center; width: 100%; max-width: 100%;}
.footer_info ul {display: block;}
.footer_info li {padding: 0px 0 0px 0; display: block;}
.footer_info li p {font-size: 15px; color:#ffffff; line-height: 200%; text-align: center; width: 100%; display:block; margin-bottom: 0px; letter-spacing: 0px; word-break: break-all; font-weight: 500;}
.footer_info li p a{color:#ffffff;}
.footer_info li:nth-child(1) {width: 100%;}
.footer_info li:nth-child(2) {margin-top: 0px; padding: 0 0; margin-bottom: 0px; background:none; width: 100%; margin-top: 20px; display: block;}
.privacyLinks a+a {border-left: 1px solid #fff1ca;}

/*FT按鈕*/
.box_link {display: none;}
.box_link a {border: 1px #5a7891 solid; background: none; width: 34px; height: 34px; border-radius: 2px;}
.box_link a:hover {background: none;}
.box_link a.me_tp_line {background-image: url(https://pic03.eapple.com.tw/tingweichoulaw/line.png); background-size: cover;}
.box_link a.me_tp_call {background-image: url(https://pic03.eapple.com.tw/tingweichoulaw/call.png); background-size: cover;}
.box_link a.me_tp_line .fa-envelope::before{content: unset;}
.box_link a.me_tp_call .fa-phone-volume::before{content: unset;}
.box_link a.me_tp_mail {display: none;}

/*改字*/
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
  width: 60px !important;
  letter-spacing: 1px !important;
  color: #444444;
  font-weight: 500;
  border-right: 1px solid #cacaca;
}
.footer_info li p.line:before {content: '官方LINE：';}
.list_before {margin-top: 20px; margin-bottom: 20px; font-size: 14px;}
.list_before.info li {padding-left: 85px; letter-spacing: 1px; width: 100%; display: inline-block;}
.footer_info li p.mail{display: none;}
.footer_menu a:nth-child(1) {display: none;} /*隱藏回首頁*/


/*top*/
#to_top {width: 44px; height: 44px; bottom: 30px; right: 24px; left: unset; background: #70a440; box-shadow: none; border-radius: 50%; color: #ffffff;}
#to_top i.top {margin-bottom: -13px;}
#to_top i.top:before, #to_top i.top:after {height: 9px; background: #ffffff;}

@media screen and (max-width: 1690px) {
.footer_info li:nth-child(1) , .footer_info li:nth-child(2) {width: 100%;}
}
@media screen and (max-width: 1550px) {
.footer .center {max-width: 90%;}
}
@media screen and (max-width: 1440px) {
.footer_info li p {width: 100%;}
}
@media screen and (max-width: 1380px) {
.footer_info li:nth-child(2) {width: 100%; margin-bottom: 20px;}
.copy {text-align: center; width: 100%;}
.footer_info ul {width: 100%;}
.footer_logo {width: 100%; max-width: 100%;}
.footer_menu {max-width: 100%; grid-template-columns: repeat(auto-fit, minmax(min(70px, 100%), 1fr));}
}
@media screen and (max-width: 1100px) {
.footer {padding: 80px 0 0px 0;}
.footer_info li p {width: 100%;}
.footer_info ul {margin-bottom: 0px;}
.footer_info {display: flex;}
.footer_logo {width: 100%;margin-left: 0px; text-align: center;}
.footer_logo a:before {transform: translateX(-140px);}
.footer_info li p {text-align: center;}
.footer_menu {max-width: 100%;}
.footer_info ul:before {max-width: 100%; text-align: center;}
.footer_menu {text-align: center;}
}
@media screen and (max-width: 768px) {
.footer .center {max-width: 90%;}
.box_link {justify-content: center; margin-top: 20px;}
.footer_menu {margin-bottom: 26px; grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr)); }
.footer_menu a {text-align: center; margin: 5px 5px;}
}
@media screen and (max-width: 520px) {
}
@media screen and (max-width: 480px) {
.footer_menu a {padding: 8px 8px 10px 8px;}
.footer_info ul {margin-bottom: 0px;}
.footer_info li:nth-child(2) {margin-bottom: 0px;}
.footer_info {grid-gap: 0px;}
}


/* = = = 購物車 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1600px; padding: 80px 20px;}

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; padding: 0px 0px;}
.product_page .product_menu_list { position: relative; width:300px; letter-spacing: 1px; min-height: 0vw; margin-bottom: 50px;}
.product_page .products-list{ width:calc(100% - 350px) !important;}
.product_page .products-list,
.product-wrapper { width: 100%;}
ul.page { width: 100%;}

.product-layer-two li a {background: #ffffff; color: #211F20; text-align: left; border: 0px #dadada solid; border-bottom: 1px #ececec solid; padding: 10px 16px;transition:all ease .3s; border-radius: 10px;}
.product-layer-two li a:hover {background: #f6f6f6;transition:all ease .3s;}
.product-layer-two li.active a {border: 0px #ccc solid;}
.product-layer-two li ul { position:static; margin-top:0px;width:100%; margin-left:0;padding-top: 5px;}
.product-layer-two li:hover ul { border: none !important; }
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;border-radius: 10px;}
.product-layer-two li li a{ padding:8px 10px;  background:#ddefcc;}
.product-layer-two li li:hover > a { background:#86be52; color:#ffffff;}
.product-layer-two > li { width: 300px; max-width:100%; padding:0; text-align:left; border-bottom:0px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}
.products-list .name {text-align: center;font-size: 17px; height: 1.5em; -webkit-line-clamp: 1;}
.product-layer-two li i.close::before {color: #ddefcc;}
.product-layer-two ul {grid-gap: 0px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 8px; height: 8px; border-radius: 10px; background: transparent; left: 0; margin-left: -14px; top: 50%; margin-top: -4px; /*clip-path: polygon(0 0, 100% 50% , 0 100%);*/}
.product-layer-two li li:hover > a:before { background:#86be52;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

.products-list .more { border: 1px solid #86be52; color: #ffffff; background: linear-gradient(to bottom, #86be52 0%, #6ba03a 100%); font-weight: 500; opacity: 1; transition: 0.3s ease; border-radius: 50px;} 

/*詳細資料*/
.products-list .item a:hover .more {background: linear-gradient(to bottom, #86be52 0%, #6ba03a 100%); transition: 0.3s ease; border-radius: 50px;} /*1*/
.sidebarBtn h2 {color: #424242;}

/*滿版*/
.products-list {grid-gap:20px; grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));}

/*相關推薦*/
.pd_tabTitle li.activeTab a {color: #505050; font-weight: 600; font-size: 24px;}
.prod_related h6 span:before {color: #505050; font-weight: 600;}
.lastPage {background:#77ab46; border-radius: 50px;}
.prod_related {background: none; padding: 100px 15px 70px 15px;}

/*內頁*/
#prod_thumbSwiper .swiper-slide::before {background:#ffffff;}
.pd_tabTitle li.activeTab::after {height: 0px;}
.swiper-button-next, .swiper-rtl .swiper-button-prev {right: var(--swiper-navigation-sides-offset, 15px);}
.swiper-button-prev, .swiper-rtl .swiper-button-next {left: var(--swiper-navigation-sides-offset, 15px);}
.proImgSwiper {background: none;}
.sidebarBtn {border: 5px #f3ffe8 solid; background: #f3ffe8; border-radius: 20px;}
.pd_tabTitle li {border-bottom: 1px solid #d7d7d7;}

/*特*/
.products-list .pic {color: #211F20; border-radius: 10px;}
.products-list .pic img {transform: scale(1); transition: 0.5s ease;}
.products-list .pic img:hover {transform: scale(1.05); transition: 0.5s ease;}
.products-list .pic img{left: 50%; top: 50%;}

.products-list .price .sp_price {text-align: left;}
.products-list .price b{text-align: right; font-weight: 500; font-size: 15px;}
.fa-circle-plus::before {color: #afdb86;}

.inquiry_a1{background: linear-gradient(to bottom, #86be52 0%, #6ba03a 100%);}
.inquiry_a2{background: linear-gradient(to bottom, #86be52 0%, #6ba03a 100%);}
.inquiry_a3{background: linear-gradient(to bottom, #86be52 0%, #6ba03a 100%);}
.inquiry_a1, .inquiry_a2, .inquiry_a3 {border-radius: 10px;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover {background: linear-gradient(to bottom, #f1a241 0%, #e0902f 100%);}

.products-list .price b , .ori_price {color: #f1a241; font-weight: 700;}
.products-list .price .sp_price , .sp_price {color: #d55c4e; font-weight: 700;}
.sidebarBtn .sp_price {color: #d55c4e; border-radius: 20px;}

.pageIndex .products-list {grid-template-columns: repeat(5, 1fr);}
.animated-arrow {background: linear-gradient(to bottom, #6ba03a 0%, #86be52 100%); color: #121212; height: 60px; padding: 5px 0; border-radius: 2px;}
.i_prod_b a i.fa-solid.fa-arrow-right {display: none;}
.i_prod_b a b {font-weight: 500; font-size: 18px;}
.swiper-slide img {border-radius: 20px;}


.rewrite_simple {background: #86be52 url(../images/simple_left.png) 10% center no-repeat;}
.cart_content , .total_amount ul {background: #fff;}


@media screen and (max-width: 1200px) {
.products-list {grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));}
.products-list .price b {text-align: center !important; width: 100%; display: block;}
.products-list .price .sp_price {text-align: center;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
.mobile_product_name {text-align: center;}

.product-layer-two {grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));}
.product-layer-two > li {width: 100%;}
.product-layer-two li a {text-align: left;}
.product_menu_list>h5 {padding: 7px 16px;}

.product_page .products-list {width: 100% !important;}
#prod_thumbSwiper img {max-width: 150px; width: 100%;}
.pageIndex .products-list{grid-template-columns: repeat(3, 1fr);}
.product_menu_list a.pd_menu_toggle {color: #616161;}
.product_menu_list>h5 {color: #494949;}
.sidebarBtn h2 {color: #424242;}
}
@media screen and (max-width: 480px) {
.products-list {grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));}
#prod_thumbSwiper .swiper-slide {height: 100px !important;}
.product_page .main_part {padding: 50px 20px 10px;}
.products-list .price b {text-align: center !important;}
.pageIndex .products-list {grid-template-columns: repeat(2, 1fr);}
}


.privacy_page .main_part {padding: 50px 20px 50px 20px;}


.blank_letter {color: #5c5c5c;}
.contact_le_map a{background: #86be52; border-radius: 4px;}
.order_list_tab td {background: #fff;}
.orderFinish_data .animated-arrow {border-radius: 50px;
    background: #77ab46;
    color: #fff;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 768px) {
#bottom_menu {display: none; } /*隱藏*/

/*漢堡選單*/
.stellarnav.mobile {padding: 10px;}
.stellarnav .menu-toggle:after {color: #8b8b8b;}
.stellarnav .menu-toggle span.bars span {height: 1px;background:#8b8b8b;}
}

@media screen and (max-width: 600px) { 
}




